.text-link-link-title {
	overflow: hidden;
    position: relative;
    display: block;   
    width: 100vw;
    left: 50%;
    right: 50%;
    margin-left: -50vw;
    margin-right: -50vw;
    background-color: #f0f0f0;
    padding-bottom: 3%;
   
}

.text-link-link-title .container {

}

.text-link-link-title .row {
	margin-right: 0px;
	margin-left: 0px;
	margin-top: 10px;
}

.text-link-link-title .row .col-12{
	
	margin-left: 42px;
}



.text-link-link-title .field-paragraph--field-text,
.text-link-link-title .field-name-field-link
{
    display: inline-block;
	position: relative;
}

.text-link-link-title .field-paragraph--field-text div{
	font-family: "ProximaNova Light";
	color:#3d3d3d;
	font-size: 17px;
	line-height: 21px;
	
}


.text-link-link-title .field-name-field-link div, 
.text-link-link-title .field-name-field-link a{
	font-family: "ProximaNova Bold";
	font-size: 17px;
	line-height: 21px;
    color: #3d3d3d;
}


@media screen and (max-width:1024px) {
	.text-link-link-title.container {
		max-width: 100%;
		/*left: 5%;*/
	}

	.text-link-link-title .field-paragraph--field-text div,
	.text-link-link-title .field-name-field-link div{
		font-size: 14px;
		line-height: 16px;
	   

	}
	

}

@media screen and (max-width:414px) {
	.text-link-link-title {
		max-width: 100%;
		/*left: 5%;*/
	}

	.text-link-link-title {
		display: block;
		width: 100%;
	}

}